﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Expression.Blend.Sdk" version="1.0.2" targetFramework="net45" />
  <package id="Ghostscript.NET" version="1.2.0" targetFramework="net45" />
  <package id="gong-wpf-dragdrop" version="0.1.4.3" targetFramework="net45" />
  <package id="Tesseract" version="4.1.1" targetFramework="net45" />
</packages>